\version "2.24.0"
\language "deutsch"


\paper {
  %between-system-padding = 0\mm
  markup-system-spacing = #'((basic-distance . 25))
  system-system-spacing = #'((basic-distance . 25))
  %system-system-spacing #'basic-distance = #1
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 8\mm
  bottom-margin = 3\mm
  %ragged-last-bottom=##f
  %system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Ehre sei dem Vater"
  subtitle = "Vater, sprich den Segen"
  %composer = \markup \center-column { "Gheorghe Ștephănescu"  
  %"Gavriil Musicescu" } 
  tagline=""
}

global = {
  \key f \major
  %\autoBeamOff
  %\time 3/4 
  %\partial 4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  \once \override LyricText.self-alignment-X = #-1
  "Ehre sei dem Vater und dem Sohne und dem Heiligen" 
  Geist. 
  \once \override LyricText.self-alignment-X = #-1
  "Jetzt und im-"
  \once \override LyricText.self-alignment-X = #-1
  "merdar und in alle Ewig -"
  %\once \override LyricText.self-alignment-X = #-1
  keit. A -- men.
  \once \override LyricText.self-alignment-X = #-1
  "Kyrie eleison, kyrie eleison, kyrie eleison, Vater, "
  sprich den Se -- gen. 
  A -- men. A -- men.
}

menWords = \lyricmode {

}

sopMusic = \relative c'' {
  \cadenzaOn
  a\breve g2 \bar"|" g\breve \bar"|" g\breve  f4( g) \bar"|" a a \bar"|"
  a\breve \bar"|" %\break 
  \cadenzaOff
  \partial 4
  g8 a 
  b2( c4 b) 
  \partial 2
  a2 \bar "||"
  c2 c \bar "||"
  f,2( a c g4 a b2 g) f2. ^\fermata
  \bar "|."
}

altMusic = \relative c' {
  f\breve e2 e\breve e\breve d4( e) f f f\breve
  e8 f g2( a4 g) f2 
  a2 a f2( f f e4 f e2 e) f2. 
}

bassMusic = \relative c {
  f\breve c2 \bar"|" c\breve c\breve b4( c) f f f\breve \bar"|" 
  e8 f b,2( c) f f f 
  f( f f c c c) f2.  
}


myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \global \voiceOne \sopMusic }
      \new Voice { \global \voiceTwo \altMusic }
      \addlyrics { \womenWords }
    >>
    \new Staff <<
      \clef bass
      %\new Voice { \global \voiceOne \tenorMusic }
      \new Voice { \global \bassMusic }
      \addlyrics { \menWords }
    >>
    >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
    \tempo 4 = 60
    \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}